Bug 816664 - Lorax doesn't include ntfsinfo in install images
Lorax doesn't include ntfsinfo in install images
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lorax (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Gracik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 12:15 EDT by Matthew Garrett
Modified: 2013-07-04 09:02 EDT (History)
5 users (show)

See Also:
Fixed In Version: lorax-17.17-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-08 00:14:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Garrett 2012-04-26 12:15:02 EDT
Lorax is failing to include the ntfsinfo binary, and as a result Anaconda is unable to resize ntfs filesystems.
Comment 1 Fedora Update System 2012-05-03 14:13:22 EDT
lorax-17.17-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/lorax-17.17-1.fc17
Comment 2 Fedora Update System 2012-05-03 23:09:24 EDT
Package lorax-17.17-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lorax-17.17-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7251/lorax-17.17-1.fc17
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-05-08 00:14:09 EDT
lorax-17.17-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.